{
  "_args": [
    [
      "output-file-sync@^1.1.0",
      "/build/nodejs-babel-cli/src/babel-cli-6.9.0.tgz"
    ]
  ],
  "_from": "output-file-sync@>=1.1.0 <2.0.0",
  "_id": "output-file-sync@1.1.1",
  "_inCache": true,
  "_installable": true,
  "_location": "/babel-cli/output-file-sync",
  "_nodeVersion": "2.2.1",
  "_npmUser": {
    "email": "snnskwtnb@gmail.com",
    "name": "shinnn"
  },
  "_npmVersion": "2.11.0",
  "_phantomChildren": {},
  "_requested": {
    "name": "output-file-sync",
    "raw": "output-file-sync@^1.1.0",
    "rawSpec": "^1.1.0",
    "scope": null,
    "spec": ">=1.1.0 <2.0.0",
    "type": "range"
  },
  "_requiredBy": [
    "/babel-cli"
  ],
  "_resolved": "https://registry.npmjs.org/output-file-sync/-/output-file-sync-1.1.1.tgz",
  "_shasum": "a4653997c2df63c9811f7f1d7a1208404ed32e9e",
  "_shrinkwrap": null,
  "_spec": "output-file-sync@^1.1.0",
  "_where": "/build/nodejs-babel-cli/src/babel-cli-6.9.0.tgz",
  "author": {
    "name": "Shinnosuke Watanabe",
    "url": "https://github.com/shinnn"
  },
  "bugs": {
    "url": "https://github.com/shinnn/output-file-sync/issues"
  },
  "dependencies": {
    "mkdirp": "^0.5.1",
    "xtend": "^4.0.0"
  },
  "description": "Synchronously write a file and create its ancestor directories if needed",
  "devDependencies": {
    "@shinnn/eslintrc-node": "^1.0.2",
    "eslint": "^0.22.1",
    "istanbul": "^0.3.14",
    "istanbul-coveralls": "^1.0.2",
    "read-remove-file": "^2.0.0",
    "tap-spec": "^4.0.0",
    "tape": "^4.0.0"
  },
  "directories": {},
  "dist": {
    "shasum": "a4653997c2df63c9811f7f1d7a1208404ed32e9e",
    "tarball": "https://registry.npmjs.org/output-file-sync/-/output-file-sync-1.1.1.tgz"
  },
  "files": [
    "index.js"
  ],
  "gitHead": "0a3b8b9a8e0dfac8359f7466a10a581968276847",
  "homepage": "https://github.com/shinnn/output-file-sync#readme",
  "keywords": [
    "fs",
    "write",
    "sync",
    "synchronous",
    "output",
    "file",
    "mkdir",
    "mkdirp"
  ],
  "license": "MIT",
  "maintainers": [
    {
      "email": "snnskwtnb@gmail.com",
      "name": "shinnn"
    }
  ],
  "name": "output-file-sync",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/shinnn/output-file-sync.git"
  },
  "scripts": {
    "coverage": "istanbul cover test.js",
    "coveralls": "istanbul cover test.js && istanbul-coveralls",
    "pretest": "eslint *.js --config node_modules/@shinnn/eslintrc-node/rc.json",
    "test": "node test.js | tap-spec"
  },
  "version": "1.1.1"
}
